	body{margin: 0px auto; padding:0px; background-color:#FFFFFF;}
	.main{width:964px; margin:0px auto; background-color:#FFFFFF;}
	.header{width:964px; float:left; height:86px; background-color:#FFFFFF;}
	.logo{width:200px; float:left; height:86px;}
	.headerright{width:750px; float:left; height:80px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; color:#000000; text-decoration:none; padding-right:10px;}
	.headerright:hover{width:750px; float:left; height:80px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; color: #CCCCCC; text-decoration:none; padding-right:10px;}
	.nav1{
	width:964px;
	 float:left;
	  height:48px;
	   background-color:#636563;
		border-radius:3px;
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		margin-left:20px;
		}
		

.slider{width:962px; float:left; height:400px; border:1px #666666 solid; margin-left:20px; margin-top:2px;}
.bobycontant{width:964px; float:left; height:650px; margin-left:20px; margin-top:5px;}
.bobycontant2{width:964px; float:left; height:450px; margin-left:20px; margin-top:5px;}
.bobycontant2index{width:964px; float:left; height:1200px; margin-left:20px; margin-top:5px;}
.bobycontant2longcontant{width:964px; float:left; height:1200px; margin-left:20px; margin-top:5px;}
.bobycontant2longcontant2{width:964px; float:left; height:900px; margin-left:20px; margin-top:5px;}
.bobycontant2longcontant3{width:964px; float:left; height:1000px; margin-left:20px; margin-top:5px;}
.bobycontant2longcontant4{width:964px; float:left; height:1400px; margin-left:20px; margin-top:5px;}
.bobycontant2longcontant5{width:964px; float:left; height:750px; margin-left:20px; margin-top:5px;}
.bobycontant2longcontant6{width:964px; float:left; height:2500px; margin-left:20px; margin-top:5px;}
.bobycontant2longcontant7{width:964px; float:left; height:3500px; margin-left:20px; margin-top:5px;}
.bobycontant2longcontant8{width:964px; float:left; height:1700px; margin-left:20px; margin-top:5px;}

.leftcontent{width:700px; height:180px; float:left;}
.rightcontent{width:264px; height:auto; float:left;}
.left1{width:348px; float:left; height:180px; border-right:1px #999999 dotted; border-bottom:1px #999999 dotted;}
.left2{width:348px; float:left; height:180px; border-bottom:1px #999999 dotted;}
.leftcontantheading{width:345px; height:20px; float:left; padding-left:5px;}
.leftcontantimagebg{width:350px; height:108px; float:left; margin-top:5px;}
.leftcontantimage{width:104px; float:left; height:108px;}
.leftcontanttext{ width:240px; float:left; height:60px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; color:#000000; font-style:normal; padding-top:10px; padding-right:1px;}
.leftcontanttext2{ width:240px; float:left; height:35px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; color:#000000; font-style:normal;  padding-right:1px; margin-top:20px;}
.leftreadmorebutton{ width:80px; float:left; height:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; color:#000000; font-style:normal;  padding-right:1px; margin-top:20px;margin-left:160px;}
.button{width:auto; background-color:#10bed6; border:1px #088694 solid; height:20px; border-radius:3px;-moz-border-radius:7px -webkit-border-radius:7px; color:#FFFFFF; padding-top:5px;}
.buttonfontstyle{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:; font-style:normal;
}
.rightlogos{width:244px; float:left; height:150px; padding-left:10px; padding-right:10px; }
.rightcontanttext{ width:264px; float:left; height:auto; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-style:normal; text-decoration:none; line-height:18px}
.footertopbg{width:964px; float:left; height:20px; margin-left:20px; background-color:#cecbce; margin-top:50px;}
.footerbg{width:944px; float:left; background-color:#dedfde; height:200px; margin-left:20px; padding-left:20px;}
.footertextbg{width:230px; height:25px; float:left; }
.footerlinks{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none; font-style:normal; color:#315573; padding-left:8px;}
.footerlinks:hover{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; text-decoration:none; font-style:normal; color: #999999; padding-left:8px;}
.allrights{width:964px; float:left; height:25px; background-color:#FFFFFF; margin-left:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; padding-top:8px;}
.blueberry { margin: 0 auto; }
.blueberry .slides {
	display: block;
	overflow: hidden;
	width:964px;
	margin-left:-40px;
	margin-top:0px;
	
	
}
.blueberry .pager {
	height: 40px;
	text-align: center;
	position:relative;
	bottom:55px;
}
.blueberry .pager li { display: inline-block; }
.blueberry .pager li a,
.blueberry .pager li a span {
	display: block;
	height: 15px;
	width:15px;
}
.blueberry .pager li a {
	padding: 18px 8px;
-webkit-border-radius: 6px;
   -moz-border-radius: 6px;
	border-radius: 6px;
}
.blueberry .pager li a span {
	overflow: hidden;
	background: #c0c0c0;
	text-indent: -9999px;
-webkit-border-radius: 2px;
   -moz-border-radius: 2px;
	border-radius: 2px;
}
.blueberry .pager li.active a span { background: #404040; }

.leftcontentimages{width:700px; height:131px; float:left;}
.leftcontentheading2{width:680px; height:30px; float:left; padding-top:10px; font-size:16px;}
.leftcontenttextbg{width:700px; height: auto; float:left;}
.contantheadingfontstyle{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#000000; text-decoration:none; font-style: normal; font-weight:600; padding-top:5px; font-weight:600;}
.normalfontstyle{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; font-style: normal;  padding-top:5px;}
.contactuspage{width:700px; float:left; height:500px; }
.border{border:1px solid #000000;}


